Subject: Ticket Assigned - esclation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 05:45:44 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation Gliding Birdie                    Assalamualaikum           09:21 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           09:22 AM, 28th Feb                   Saeedurrahman                   وعليكم السلام ورحمة الله وبركاته           09:23 AM, 28th Feb                     Gliding Birdie                    My 2 order still undelivered.           09:23 AM, 28th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:23 AM, 28th Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           09:24 AM, 28th Feb                     Gliding Birdie                    CRDSAL0185858221           09:25 AM, 28th Feb                     Gliding Birdie                    Saudi post call my selected number 25 feb           09:25 AM, 28th Feb                   Saeedurrahman                   Pleas note , the order number starts from 6           09:25 AM, 28th Feb                     Gliding Birdie                    That that time I am wait pls           09:26 AM, 28th Feb                     Gliding Birdie                    6276663572           09:28 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:28 AM, 28th Feb                   Saeedurrahman                   Pleas not the delivery  time frame is 3-5 working day           09:29 AM, 28th Feb                   Saeedurrahman                   working days           09:29 AM, 28th Feb                     Gliding Birdie                    Anonder order 6276661338           09:29 AM, 28th Feb                   Saeedurrahman                   pleas wait on  more day our courier partner will contact you once more time           09:30 AM, 28th Feb                     Gliding Birdie                    Listen. 25 Feb Saudi post call my selected number 2.30 pm. That time I am busy another places. Then I told him, pls come after 4.30 pm. Then, he call again 3.30 pm. Then I told him. Pls after asor prayer. Then, hel ask my SmS code.           09:31 AM, 28th Feb                     Gliding Birdie                    My deny him. Becose, without persel how can I give him code??           09:32 AM, 28th Feb                     Gliding Birdie                    Then, he told me, are u want or not your order? I told him, surely I need it, but, I am now another places. Then he ask my akama/ID number..  I don't know, why without persel box, he ask my code/I'd number.           09:34 AM, 28th Feb                     Gliding Birdie                    Saudi post person told me, you give your code, after 4.30 pm I send your item. I deny it. Then he told me, if don't share code or take your order. It will be too late your delivery.. What is this??           09:36 AM, 28th Feb                   Saeedurrahman                   We apologize for the inconvenience you have faced.           09:37 AM, 28th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:37 AM, 28th Feb                     Gliding Birdie                    Mr saeedur Rahman, are you understood my question?? I thing, I am not too good at English.           09:37 AM, 28th Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           09:38 AM, 28th Feb                     Gliding Birdie                    That time, iam also Emailing your landmark email..           09:38 AM, 28th Feb                     Gliding Birdie                    My 2 order still undeliverable..           09:39 AM, 28th Feb                     Gliding Birdie                    And another 2 order under progress. I am little bit confused.. I am your regular customer. Hope, future also.           09:39 AM, 28th Feb                     Gliding Birdie                    Thank you Mr. Saeed           09:40 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164145